prefix=/usr/pkg
libdir=/usr/pkg/lib/libvterm01
includedir=/usr/pkg/include/libvterm01

Name: vterm
Description: Abstract VT220/Xterm/ECMA-48 emulation library
Version: 0.1.4
Libs: -Wl,-R${libdir} -L${libdir} -lvterm
Cflags: -I${includedir}
